\documentclass[a4paper]{article}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage[colorinlistoftodos]{todonotes}
\usepackage{fancyhdr}
\usepackage[parfill]{parskip}
\usepackage{subcaption}
\usepackage{csvsimple}
\usepackage[section]{placeins}
\usepackage{listings}
%\usepackage[subsection]{placeins}
\pagestyle{fancy}

\lhead{T9: Auswertung LEP-Daten}
\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
\cfoot{\thepage}

\title{Protokoll Versuch T9: Auswertung LEP-Daten}
\author{Alexander Herbort, Christian Eckhardt}
\date{\today}

\graphicspath{{../plots/}}

\usepackage{booktabs} % For \toprule, \midrule and \bottomrule
\usepackage{siunitx} % Formats the units and values
\usepackage{pgfplotstable} % Generates table from .csv

% Setup siunitx:
\sisetup{
  round-mode          = places, 
  round-precision     = 1, 
}

\begin{document}
\section{Measurement of absorbtion of electrons in matter}
\subsubsection{Prelimiters}
In this experiement we were interested in the absorption of $\beta$-rays ie. $e^-$ in matter.\\
As emitter of $\beta$-rays a $Sr^{90}$ source was used emitting via the decay:
\begin{equation}
Sr^{90} \xrightarrow{ \beta^- (0,55 \text{MeV})} Y^{90} \xrightarrow{ \beta^- (2,27 \text{MeV})} Zr^{90} 
\end{equation} 
As can be seen in the equation $Sr^{90}$ decays emitting two $e^-$ at two different energys which will complicate things later on.\\
When passing through matter, the $e^-$ scatter off other $e^-$, nuclei via Rutherford scattering and emit bremsstrahlung (although this effect is hardly relevant for our experiment as it only becomes important on much larger energy scales) thus decreasing the beams intensity. These effects can be summed up in a formulae which is given, according to our script \cite{bib:skript} as
\begin{equation}
\frac{I}{I_0}=exp(\mu' x')
\end{equation}
where $x'$ is the area density and $\mu'$ the absorption coefficient divided by $\rho$ to make it setup independent.\\
Our goal in the experiment was to measure $\mu'$, the maximum energy emitted by the source and the maximum path travelled by the $e^-$ in matter. For our measurement we placed our $Sr^{90}$ source under an anthracene scintillator which was read out by a photomultiplier supllied with $750$V. As an absorber we placed plates of aluminum of different thickness in the path of the $\beta$-rays and measured the counts in the scitillator over a time period of $60$s. 
\subsection{Results and Dataanalysis}
The photomultiplier was read out by out setup and we were provided with the thickness and area density of the aluminum plates thus our measurement results are summarised by table \ref{tab:beta_raw}.\\
\begin{table}[h!]
  \begin{center}
    \caption{Results from absorption measurement of beta rays}
    \label{tab:beta_raw}
    \pgfplotstabletypeset[
%      multicolumn names, % allows to have multicolumn names
      col sep=comma, % the seperator in our .csv file
      display columns/0/.style={
		column name=$\text{distance [mm]}$, % name of first column
		column type={S},string type},  % use siunitx for formatting
      display columns/1/.style={
		column name=$\text{Area density}$,
		column type={S},string type},
		display columns/2/.style={
		column name=$\text{Counts}$,
		column type={S},string type},
      every head row/.style={
		before row={\toprule}, % have a rule at top
		after row={
			$mm$ & $\frac{g}{cm^2}$ & $N$\\ % the units seperated by &
			\midrule} % rule under units
			},
		every last row/.style={after row=\bottomrule}, % rule at bottom
    ]{../../data/beta_raw.csv} % filename/path to file
  \end{center}
\end{table}
To these data points we tried to fit an exponential curve. The result can be seen in Figure \ref{fig:beta}.
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{plot_beta.pdf}
		\caption{Fit of exponentialfunction to data}
		\label{fig:beta}
\end{figure}
It is clear to see that the fit was not successful as can be seen in the residues or just by looking at the fit. This will mainly be due to the fact that out data actually consists of two exponential functions overlaying each other. However, a fit of two exponential functions was also not successful as it would only ever converge into the sum of the same exponential with half the amplitude of the original. Even various tricks like fixing certain parameters or sharing others between the two functions did not yield the desired result. We will therefore carry out the following analysis with this fit, providing an upper boundary onto the lower energetic $e^-$'s energy and range and accordingly a lower boundary for the higher energetic $e^-$.\\ 
This obviously assumes, that the $\mu'$ from the lies between the two $mu'$ from the decay. This will be true as the residues are both positive and negative.\\
The fit result for $\mu'$ is
\begin{align*}
\mu' = 0,004914 \frac{mg}{cm^2}
\end{align*}
for which we don't estimate any error as this would not make a lot of sense in our case. Our lab course script states, that the relation between the maximum energy and the normed absorption coefficient is given by \cite{bib:skript}
\begin{equation*}
\mu' = \frac{17}{(E_{max}[\text{MeV}])^{1,14}}
\end{equation*}
thus resulting in a maximum energy of
\begin{align*}
E_max[\text{MeV}] = \left(\frac{17}{\mu'}\right)^{\frac{1}{1,14}}
\end{align*}
 

\end{document}